## Anmeldung per E-Mail

Dieser Bildschirm erlaubt es die Einstellungen für die E-Mail-Benachrichtigungen an die Benutzer zu konfigurieren.

Dieser Bildschirm besteht aus 3 Registerkarten:

### Parameter

Zugänglich nur für Webmaster, diese Registerkarte enthält Parameter für die Anmeldung per E-Mail.

### Bestätigen

Zugänglich nur für Webmaster, die Anmeldung / Abmeldung von Benutzern zur E-Mail-Benachrichtigungen wird hier verwaltet.

### Sende

Zugänglich nur für Webmaster und Administratoren, dieser Registerkarte können Sie E-Mails versenden und ihren personalisierten Text der E-Mail hinzufügen.